#MyAnnonceProfil
{
    width: 300px;
    height: 450px;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 7px;
    border :3px solid #56C774 ; 
    font-family: Poppins;
    font-weight: bold;
    -webkit-animation: slide-in-left 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-in-left 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;

}


@-webkit-keyframes slide-in-left {
    0% {
      -webkit-transform: translateX(-1000px);
              transform: translateX(-1000px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateX(0);
              transform: translateX(0);
      opacity: 1;
    }
  }
  @keyframes slide-in-left {
    0% {
      -webkit-transform: translateX(-1000px);
              transform: translateX(-1000px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateX(0);
              transform: translateX(0);
      opacity: 1;
    }
  }
  
#MyAnnonceProfil-date
{
    border-bottom : 4px solid #92E0A7 ; 
    width: 100%;
    padding-left: 5%;
    background-color: white;
    border-top-right-radius: 7px;
    border-top-left-radius: 7px;
    padding-top: 5%;
    font-size: 2em;
    color: black;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;

}

#MyAnnonceProfil-reference
{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    height: 70px;
    font-size: 1.5em;
}

#MyAnnonceProfil-Garder-par
{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding-inline: 20px;
    font-size: 1.5em;
    margin-top: 20px;

}

#MyAnnonceProfil-description
{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding-inline: 20px;
    font-size: 1.5em;
    margin-top: 20px;

}

#MyAnnonceProfil-EnSavoirPlus button
{
    background-color: #56C774;
    color: white;
    border: 3px solid #56C774;
    width: 100%;
    margin-bottom: 20px;
    font-size: 1.5em;
    border-radius: 7px;
    margin-top: 10px;
}

.card-mon-conseil{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px 24px;
    gap: 10px;

    width: 481px;
    height: 100%;

    background: #FFFFFF;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
}

.section-title-top-conseil{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0px 24px 0px 0px;
    gap: 10px;

}

.text-title-top-conseil{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    text-align: center;

    color: #000000;
}

.div-de-separation-mon-conseil{
    width: 350px;
    height: 0px;

    border: 1px solid #949494;
}

.section-bottom-conseil{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 24px 24px 0px 0px;
    gap: 10px;
}

.img-conseil-card{
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0px;
    gap: 10px;
    border-radius: 10px;
    object-fit: cover;
    width: 177px;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.35);

    height: 234px;
}

.right-img-conseil-card{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 10px;
    gap: 10px;

    width: 212px;
    height: 251px;
}

.button-type-plant-conseil{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 8px 30px;

    background: grey;
    box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.25);
    border-radius: 13px;
}

.text-type-plant-conseil{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    align-items: center;
    margin:5px;
    color: #FFFFFF;
}

.description-card-conseil{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 10px 24px 10px 0px;
    gap: 10px;
}

.title-desc-conseil{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 23px;
    display: flex;
    align-items: center;
    margin:0px;
    color: #000000;
}

.paragraph-desc-conseil{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    display: flex;
    align-items: center;
    margin:0px;
    color: #000000;
}